@charset "utf-8";
#contentImgWrap #displayImage.content .displayImage{ max-width:500px; height:auto; width:100%;}

#contentImgWrap .content img{ max-width:500px; height:auto; width: 100%;}


.Ro
{
  width: 24px;
  height: 15px;
}


.Bg .Ro
{
  background-color: transparent;
  background-image: url("//ssl.gstatic.com/s2/oz/images/stars/po/Publisher/sprite4-a67f741843ffc4220554c34bd01bb0bb.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 0px -463px;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
}


.Bg .Ro:hover
{
  background-color: transparent;
  background-image: url("//ssl.gstatic.com/s2/oz/images/stars/po/Publisher/sprite4-a67f741843ffc4220554c34bd01bb0bb.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: -33px -720px;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
}

.hAa.ah.Bg
{
  background-color: transparent;
  background-image: url("http://staging.marware.com/web/images/gplus.png") !important;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position:center !important;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
}


.Bg .ah:hover
{
  background-color: transparent;
  background-image: url("http://staging.marware.com/web/images/gplus.png") !important;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position:center !important;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
}



.addthis_button_google_plusone_badge  span  img {visibility:hidden;}

.addthis_button_google_plusone_badge{ background-image: url("http://staging.marware.com/web/images/gplus.png") !important; width:29px !important; height:29px !important; background-position: center !important; background-repeat:no-repeat !important; cursor:pointer; margin-top:-1px;}

.addthis_button_google_plusone_badge:hover{cursor:pointer !important;opacity:.8;}


.at_PinItButton{
	background-image: url("http://staging.marware.com/web/images/Ppinbtn.png") !important;
display: block;
  width: 29px !important;
  height: 29px !important;
background-repeat: no-repeat;
  background-position: center !important;
 border:none !important;
  box-shadow: none !important;
  text-indent: -9999em;
  font-size: 0.01em;
  color: #cd1f1f;
margin-top:2px;
	
}

.at_PinItButton:hover
{
  display: block;
  width: 29px !important;
  height: 29px !important;
  background-image: url("//d3io1k5o0zdpqr.cloudfront.net/images/pinit.png");
  background-repeat: no-repeat;
  background-position: center !important;
 border:none !important;
  box-shadow: none !important;
  text-indent: -9999em;
  font-size: 0.01em;
  color: #cd1f1f;
  opacity:.8;
margin-top:2px;
  
}


.addthis_32x32_style .at15nc.at15t_facebook{
	background-image: url("http://staging.marware.com/web/images/Pfbbtn.png") !important;
	background-position:center !important;
margin-top:1px;
}

#topright div{margin-right:6px;}

#topright div.socialbtns{
	width:160px;
margin-top:8px;
padding-left:3px;
}

.socialbtns *{padding:0;}
.socialbtns {float:left; width:100%;}
#socialbtns {width:100%;}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

#pagewrap{
	position:relative;
	width:90%;
	max-width:1020px;
	overflow:visible;
	margin:30px auto;
	padding:0;
	height:auto;
	/* -moz-box-shadow:0 0 4px #b5b5b5; */
	/* -webkit-box-shadow: 0 0 4px #b5b5b5; */
	/* box-shadow:0 0 4px #999; */
	background-color:#ffffff;
	
}

	#sideprice span
{
	margin-left:14px;
}

.controlsBg{
	background-color:#FFFFFF;
	margin-left:-10px;
	width:43px;
}
.noSel{
	margin-left:-2px;
}
#wrap {
	width: 65%;
	overflow:  hidden;
	max-width:650px;
	float:left;
	min-width:300px;
	margin-bottom:14px;
	margin-left:-6px;
}

.notactive a img{
	border:none;
}

#navigation{
	max-width:700px;
	margin:auto;
	overflow-x: hidden;
overflow-y: hidden;
	white-space: nowrap;
	width:100%;
	text-align:right;
	padding-right:10px;
border-right: #ccc thin solid;
margin-left: -30px;
box-shadow: inset -20px 0 30px -15px hsla(0,0%,0%,.25);
webkit-box-shadow: inset -20px 0 30px -15px hsla(0,0%,0%,.25);
-moz-box-shadow: inset -20px 0 30px -15px hsla(0,0%,0%,.25);


}

#navigation ul {
	max-width:1000px;
	margin:0 auto 10x;
	overflow-x:auto;
	max-height:58px;
	overflow-y: hidden;
	padding-bottom:39px;
	padding-top:2px;
	white-space: nowrap;
margin-left:14px;

}

#navigation ul li {
	list-style-type: none;
	max-width:82px;
	width:30%;
	display: inline-block;

}

#navigation ul li a {
	display: block;
	 max-width:75px;
margin-bottom:12px;
width:100%;

}

#navigation ul li a:hover {
}
.navigation ul#main_thumbs li img{
	border: #CCC thin solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
	-moz-box-shadow:0 0 4px #CCC;
	-webkit-box-shadow: 0 0 4px #CCC;
	box-shadow:0 0 4px #CCC;
	max-width:75px;
	max-height:75px;
	width:100%;
}

.navigation ul#main_thumbs li.active img{
	border: #069 3px solid;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
	margin-top:-4px;
}


#vidpage-li{position:relative;}
#vidpage-link{
	background: url("/web/images/videoarrow.png") no-repeat scroll 5px 0 transparent;
	display: block;
	height: 75px;
	left: 0;
	position: absolute;
	top: 0;
	width: 75px;
}

#alsolikewrap #colornav{
	margin: auto;
}


#colornav{
	margin:auto;
}

.colorthumbs{
	margin:auto;
}
.alsolikewrap .colorpicker{
	margin:auto;
	text-align:center;
	height:100%;
}
#colorpicker ul{
	margin:auto;
margin-left:-40px;
}

.hasMarwareMatrix-No{display:none;}

#colorselected{
	color:#999999;
	font-family:'PT Sans', Helvetica, sans-serif;
	font-weight:600;
margin-top:12px;
}

#colorpicker ul li{
	text-align:center;
	margin:auto;
}

#navigation ul {
}

#colorpicker{
}
		
#colornav li{display:block;height:30px;width:30px;overflow:hidden; background:center center no-repeat;}
#colornav a{display:block;height:30px;width:30px;overflow:hidden;}	
#colornav li.active a, #colornav li.currentMatrix a{background:url(/web/images/ColorCrop.png), center center no-repeat;}
		
.content {
	max-width:500px;
	height:100%;
	width:100%;
	overflow:hidden;
	min-width:300px;
	margin:auto;
}


.clear {clear: both;}

#product img{width: 100%;}

#product{max-width:500px;}

#videowrapper{
	position: relative;
	padding-bottom: 100%; /* 16:9 */
	padding-top: 0px;
	height: 0;
	background-color:#FFF;
}
#videowrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.f object
{
	background-color:#fff;
}

.selected {  }

ul.colorthumbs li{
	list-style: none;
	float:left;
}

.wpw_mini360 img{
	/*margin-bottom:14%;
	margin-top:14%;*/
}

#panelnav{
	display:inline;
margin-bottom:-50px;
}



#topright{
	float:right;
	width:27%;
	max-width:400px;
	min-height:100px;
	position:relative;
}


#topright2{
	float:right;
	width:29%;
	max-width:400px;
	min-height:100px;
	position:relative;
}

#panelnav #zoom_vid_thumbs{
	float:left;
	width:42px;
	padding:0;
	margin:0 0 0 3px;
	height:123px;
}

#panelnav #zoom_vid_thumbs a{
	height:41px;
	width:42px;
	margin:0;
	display:block;
	padding:0;
}

#zoombtn{
display:none !important;
background-image: url(../images/zoomicon.jpg);
background-position:center;
background-repeat:no-repeat;
background-color:#666666;
}

#vidbtn{
background-image: url(../images/videoicon.jpg);
background-position:center;
background-repeat:no-repeat;
background-color:#666666;
}

#tsixbtn{
background-image: url(../images/360icon.jpg);
background-position:center;
background-repeat:no-repeat;
background-color:#666666;

}
#panelnav ul li.active a#zoombtn{ background-image:url(../images/zoomiconActive.jpg);}

#panelnav ul li.active a#vidbtn{ background-image:url(../images/videoiconActive.jpg);}

#panelnav ul li.active a#tsixbtn{ background-image:url(../images/360iconActive.jpg);}

#producttitle{
max-width:36%;
}
#producttitle #itemname{
max-width:36%;
}
#producttitle #itemname a{
 font-size:36px;
}


#sidereview img{
margin-left:-12px;
margin-right:40px;
}

#sidereview{
margin-right:70px;
clear:both;
}


#sidecolorpicker{

height:30px;

}


#sidedescription{
float:left;
height:auto;
color:#666666;
font-family:'PT Sans',Helvetica,sans-serif;
font-size:12px;
line-height:125%;
padding-right:20px;
overflow-y:auto;
max-height:250px;
min-height:100px;
margin-top:3px;
width:97%;
}

#sidedescription2{
float:left;
height:auto;
color:#666666;
font-family:'PT Sans',Helvetica,sans-serif;
font-size:12px;
line-height:125%;
padding-right:20px;
overflow-y:auto;
max-height:250px;
min-height:160px;
margin-top:10px;
width:97%;
}


#sidebottom{

}


.feat{
font-family:'Muli',Arial,Helvetica,sans-serif;
font-size:14px;

}


#sideprice{
float:left;
margin-top:20px;
font-family:'PT Sans', Geneva, sans-serif;
font-size:24px;
color:#333333;
width:80px;
font-weight:bold;
}

#addtocartbtn{
	float:left;
}
#addtocartbtn a{	
	height:40px;
	padding:25px 0 35px;
	width:100px;
	background-image:url(../images/buynow_70.jpg);
	background-repeat:no-repeat;
	background-position:center;
	float:left;
	z-index:3000;
	margin-top:15px;
	color:#fff;
	text-decoration:none;
	text-align:center;
margin-right:0;
	font-family: 'Muli', sans-serif;
font-weight:400;
font-size:11px;
line-height:104%;
}
#addtocartbtn a:hover{
	color:#fff;
	text-decoration:underline;
}
#cartcount{
	background-color:#DFDFDF;
	border:#999999 thin solid;
	float:left;
	width:70px;
	height:26px;
	line-height:26px;
	margin-top:10px;
	-webkit-border-radius: 5px;
	 -moz-border-radius: 5px;
	 border-radius: 5px; 
	 text-align:center;
	 font-family: 'Muli', sans-serif;
	font-weight:400;
	font-size:15px;
	margin-left:20%;
margin-right:20%;
}

#cartcount input{font-size:15px;background-color:transparent;text-align:center;border:none;width:3em;}

#sidead{
	float:right;
	max-width:270px;
	min-height:50px;
height:auto;
	text-align:left;
	font-family:'PT Sans', Geneva, sans-serif;
	font-size:14px;
	color:#CCC;
	font-weight:bold;
	margin-top:12px;
margin-right:6px;
min-width:180px;
}

#sidead img{
	width:50%;
float:left;
max-width:110px;
margin-right:5px;
	
}
@media all and (max-width: 840px) {
#sidead img{
	margin:auto;
	
}

#sidead{
	
min-width:100px;
}
}

.itemheader{
height:50px;
	 padding:8px;
	 background-color:#FFFFFF;
	 width:260px;
	 text-decoration:none;
}

.itemname {
	float:left;
	font-family: 'Muli', Arial, Helvetica, sans-serif;
	color: #0065a4;
	font-size: 34px;
/*max-width:180px;*/
max-width:200px;
text-decoration:none;
margin-top:4px;
margin-right:42px;
margin-bottom:5px;
width:100%;
}

/*-- h1 additions --*/
h1{
	float:left;
	font-family: 'Muli', Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 21px;
/*max-width:180px;*/
max-width:200px;
text-decoration:none;
margin-top:10px;
margin-right:42px;
margin-bottom:20px;
width:100%;
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
font-weight: normal;

}
/*-- end h1 additions --*/
/*--  h2 additions --*/
h4 {
	float:left;
	color: #000000;
	font-family: 'Muli', Arial, Helvetica, sans-serif;
	font-weight:200;
	font-size: 16px;
	text-decoration:none;
padding-bottom:6px;
line-height:100%;
margin-bottom:6px;
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
font-weight: normal;
}
/*--  end h2 additions --*/



.itemname2{
	float:left;
	font-family: 'Muli', Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0065a4;
	font-size: 34px;
max-width:230px;
text-decoration:none;
margin-top:10px;
margin-right:42px;
margin-bottom:20px;
width:100%;
}

.itemname, .itemname a{

	font-family: 'Muli', Arial, Helvetica, sans-serif;
	
	color: #0065a4;
	font-size: 34px;
line-height:100%;
text-decoration:none;
}
.subtitle {
	color: #666666;
	font-family: 'Muli', Arial, Helvetica, sans-serif;
	font-weight:200;
	font-size: 16px;
	text-decoration:none;
padding-bottom:6px;
line-height:100%;
margin-bottom:6px;
}
#topright .itemname{
	width:100%;
}

#topright2 .itemname{
	width:100%;
}


#mobileproducttitle{
	display:none;
}

.tabcontainer{
 max-width:1020px;
 margin:0 6px 30px;
 padding-top:10px;

}

.tabnav{

}

div.tabcontent ul, div.tabcontent li{
	list-style:inside;
}
div.tabcontent h2{
	padding:10px 0 0;
	margin:10px 0;
}

.nav_buttons{
margin-left:4px;

}


a.switcher{
height:34px;
font-family: 'Muli', sans-serif;
font-weight:400;
text-decoration:none;
padding:6px;
padding-right: 16px;
padding-left: 16px;
background-image:url(../images/footerbg.jpg);
color:#fff;
-webkit-border-radius: 5px 5px 0px 0px;
	 -moz-border-radius:  5px 5px 0px 0px;
	 border-radius: 5px 5px 0px 0px; 
	 border-top:#ccc thin solid;
}

a.selected{
height:34px;
font-family: 'Muli', sans-serif;
font-weight:400;
text-decoration:none;
padding:6px;
padding-right: 16px;
padding-left: 16px;
background-image:none;
background-color:#FFF;
color:#666;
-webkit-border-radius: 5px 5px 0px 0px;
	 -moz-border-radius:  5px 5px 0px 0px;
	 border-radius: 5px 5px 0px 0px; 
	 border-top:#ccc thin solid;
}
a.selected:active{
height:34px;
font-family: 'Muli', sans-serif;
font-weight:400;
text-decoration:none;
padding:6px;
padding-right: 16px;
padding-left: 16px;
background-image:none;
background-color:#FFF;
color:#666;
-webkit-border-radius: 5px 5px 0px 0px;
	 -moz-border-radius:  5px 5px 0px 0px;
	 border-radius: 5px 5px 0px 0px; 
	 border-top:#ccc thin solid;
}

a#information{
display:none;
}

#switcher-panel{
	-webkit-border-radius: 5px;
	 -moz-border-radius: 5px;
	 border-radius: 5px; 
	 border:#ccc thin solid;
	 padding:12px;
	 z-index:10;
	 background-color:#FFFFFF;
	 margin-top:5px;
	 min-height:200px;
	 color:#333;
}



#infocontent{
	display:none;

}

li#descriptionbtn{
	display:none;
}

#description{
	display:none;
}


.menu { padding: 0; clear: both; margin-left:4px; padding-top:12px; max-width:720px; white-space:nowrap;}
			.menu li { display: inline;}
			.menu li a { height:34px; width:100%;
font-family: 'Muli', sans-serif;
font-weight:400;
text-decoration:none;
padding:6px;
padding-right: 12%;
padding-left:12%;
background-image:url(../images/footerbg.jpg);
color:#ddd;
-webkit-border-radius: 5px 5px 0px 0px;
	 -moz-border-radius:  5px 5px 0px 0px;
	 border-radius: 5px 5px 0px 0px; 
	 border-top:#ccc thin solid;
	 border-left:#ccc thin solid;
	 border-right:#ccc thin solid;}
			.menu li.active a { height:34px;
font-family: 'Muli', sans-serif;
font-weight:400;
text-decoration:none;
padding:6px;
padding-right: 12%;
padding-left: 12%;
background-image:none;
background-color:#FFF;
color:#666;
-webkit-border-radius: 5px 5px 0px 0px;
	 -moz-border-radius:  5px 5px 0px 0px;
	 border-radius: 5px 5px 0px 0px; 
	 border-top:#ccc thin solid; }


.tabcontent { -webkit-border-radius: 5px;
	 -moz-border-radius: 5px;
	 border-radius: 5px; 
	 border:#ccc thin solid;
	 padding:12px;
	 z-index:10;
	 background-color:#FFFFFF;
	 margin-top:-7px;
	 min-height:200px;
	 color:#333; 
	 -moz-box-shadow:0 0 4px #CCC;
   -webkit-box-shadow: 0 0 4px #CCC;
   box-shadow:0 0 4px #CCC;
   font-family: 'PT Sans', Arial, Helvetica, sans-serif; }


	 li#reviews{display:block;}
	 li#information{display:none;}
	 a#information{display:none;}
	 a#reviews{display:block;}
	 
	 
#relateItemsHolderTable{
	margin:6px auto;
	width:96%;
}
#mightlikewrap{
	max-width:1020px;
	margin:auto;
	margin-bottom:30px;
}

.middlewords{
	width:26%;
	overflow:hidden;
	float:left;
	text-align:center;
}
.leftline{ background-color:#069;
float:left;
padding-left:36%;
height:4px;
margin-top:7px;
}
.rightline{ background-color: #069;
float:right;
padding-right:36%;
margin-top:7px;
height:4px;
}

img.unZoomed{ max-width:500px; width:auto; height:auto;}

@media all and (max-width:800px) {


h1{
	float:left;
	font-family: 'Muli', Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 20px;
/*max-width:180px;*/
max-width:200px;
text-decoration:none;
margin-top:10px;
margin-right:42px;
margin-bottom:20px;
width:100%;
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
font-weight: normal;

}






#addtocartbtn a{	
	height:40px;
	padding:15px 0 25px;
	
	margin-top:0px;
	
}


#sideprice{

width:100%;

float:left;
margin-top:0px;
margin: 0px;

}


.itemname, .itemname a{

	font-size: 20px;

}

#wrap
{
  position: relative;
  clear: left;
}

#sidead img{
width:100%;
float:left;
max-width:110px;
margin:auto;
min-width:100px;
}


}

@media all and (min-width: 480px) { 

}

@media all and (max-width: 515px) {


h1{
	float:left;
	font-family: 'Muli', Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 18px;
/*max-width:180px;*/
max-width:200px;
text-decoration:none;
margin-top:10px;
margin-right:42px;
margin-bottom:20px;
width:100%;
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
font-weight: normal;

}



.itemname, .itemname a{

	font-size: 20px;

}

#sidead{
	
min-width:100px;
}

#pagewrap{ max-width:300px; overflow:hidden;}




img.unZoomed{
	max-width:100%; width:auto; height:auto;
}
	
	#sideprice
{
	float: left;
	margin-top: 0px;
	font-family: 'PT Sans',Geneva,sans-serif;
	font-size: 24px;
	color: #333333;
	width: 80px;
	font-weight: bold;
left:10px;

}


#topright div.socialbtns
{
 float:left;

}


#colorpicker
{
margin-left:12px; width:100%;
}
	
	#addtocartbtn a{	
	float:right;
	margin-right:12%;
}
	.itemname{
max-width:300px;
margin-left:7px;
width: 100%;
}


	#description{
	display:block;
}
	
	li#descriptionbtn{
	display:block;
	max-width:120px;
	float:left;
	margin-right:4px;
}
	
		 #alsolikewrap{
width:80%;
padding-bottom:20px;
margin-left: 10%;
}
	
	a#information{display:block;}
	li#reviews{display:none;}
	a#reviews{display:none;}
li#information{display:block;}
#topright{
	float:left;
	margin:auto;
	width:300px;
	max-width:300px;
	min-height:100px;
margin-top:-20px;
height:auto;
}

.menu li a { padding-right: 12px;
padding-left: 12px;  }

.menu li.active a { padding-right: 12px;
padding-left: 12px;  }

#topright .itemname{
	display:none;
}
#topright .sidereview{
	display:none;
	
}
#wrap{position:relative;clear:left;}
#mobileproducttitle{
	display:block;margin-bottom:12px;
}
#mobileproducttitle div.itemname{width:100%; max-width:300px;}

#zoom_vid_thumbs{position:absolute;left:0;top:0;float:none;z-index:10; opacity:0.8;}
#topright{ position:relative;}

#sidedescription{
	display:none;
}
#colornav{
	width:100%;
}
a#information{
display:block;
float:left;
height:20px;
margin-top:-7px;
margin-right:4px;
}

a#reviews{
	display:none;
}
#infocontent{
	display:block;

}
h4 {
	float:left;
	color: #000000;
	font-family: 'Muli', Arial, Helvetica, sans-serif;
	font-weight:200;
	font-size: 12px;
	text-decoration:none;
padding-bottom:6px;
line-height:100%;
margin-bottom:6px;
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
font-weight: normal;
}
	
}
@media all and (max-width: 400px) {
#pagewrap{ max-width:300px; overflow:hidden;}
.itemname, .itemname a{

	font-size: 30px;

}

h1{
	float:left;
	font-family: 'Muli', Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 18px;
/*max-width:180px;*/
max-width:200px;
text-decoration:none;
margin-top:10px;
margin-right:42px;
margin-bottom:20px;
width:100%;
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
font-weight: normal;

}



h4 {
	float:left;
	color: #000000;
	font-family: 'Muli', Arial, Helvetica, sans-serif;
	font-weight:200;
	font-size: 12px;
	text-decoration:none;
padding-bottom:6px;
line-height:100%;
margin-bottom:6px;
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
font-weight: normal;
}

}

.initHide{display:none !important;}